<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	
	<key>CalendarIconDateStyle</key>
	<string>font-family: Helvetica; font-size: 24	px; color: #444546; position: absolute; top: -3px; left: 0px;</string>
	<key>CalendarIconDayStyle</key>
	<string> font-family: Helvetica; font-size: 8px; color: #444546; position:absolute; top: -3px;
margin-left: 0px; margin-top: 7px;</string>
	<key>DockedIconLabelStyle</key>
	<string>color: #00e00b;</string>
	<key>UndockedIconLabelStyle</key>
	<string>font-family: Helvetica; font-size: 11px; color: #00e00b; text-shadow: #000000 0px 2px 2px 0.75;</string>
</dict>
</plist>
